Bug 1294778 - [ppc64le] Attaching several disks in parallel will cause "Lost connection with qemu process"
[ppc64le] Attaching several disks in parallel will cause "Lost connection wit...
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev (Show other bugs)
7.2
ppc64le Unspecified
unspecified Severity high
: rc
: 7.2
Assigned To: Virtualization Maintenance
Virtualization Bugs
: Automation
Depends On:
Blocks: RHEV3.6PPC
  Show dependency treegraph
 
Reported: 2015-12-30 05:02 EST by Raz Tamir
Modified: 2016-02-21 06:03 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-31 08:49:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine and vdsm logs (263.95 KB, application/x-gzip)
2015-12-30 05:02 EST, Raz Tamir
no flags Details

  None (edit)
Description Raz Tamir 2015-12-30 05:02:19 EST
Created attachment 1110469 [details]
engine and vdsm logs

Description of problem:
During an attach disk operation of several disks, the vm crashed with "Exit message: "Lost connection with qemu process"

vm kernel: 3.10.0-327.el7.ppc64le


Version-Release number of selected component (if applicable):
rhevm-3.6.1.3-0.1.el6.noarch
rhevm-backend-3.6.1.3-0.1.el6.noarch
vdsm-4.17.13-1.el7ev.noarch
qemu-kvm-tools-rhev-2.3.0-31.el7_2.5.ppc64le
qemu-kvm-common-rhev-2.3.0-31.el7_2.5.ppc64le
qemu-kvm-rhev-2.3.0-31.el7_2.5.ppc64le
qemu-img-rhev-2.3.0-31.el7_2.5.ppc64le


How reproducible:
100%


Steps to Reproduce:
1. Attach several disks to vm in parallel
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Raz Tamir 2015-12-30 10:00:23 EST
It seems that after updating the kernel to 3.10.0-327.2.1el7.ppc64le this is not reproducible
Comment 3 Gil Klein 2015-12-31 08:49:19 EST
Closing based on comment #2
Comment 4 Ilanit Stein 2015-12-31 10:27:42 EST
additional info for comment 2:
When host had kernel 3.10.0-327.2.1el7.ppc64le, and VM (guest) had 3.10.0-327.el7.ppc64le this bug occurred. 
After updating VM's kernel to 3.10.0-327.2.1el7.ppc64le, bug didn't reproduced.

Note You need to log in before you can comment on or make changes to this bug.